CentOS 8: python27: 2.7 (CESA-2022: 7593)

high Nessus プラグイン ID 167168

概要

リモートのCentOSホストにセキュリティ更新プログラムがありません。

説明

リモートの CentOS Linux 8 ホストにインストールされているパッケージは、CESA-2022: 7593 のアドバイザリに記載されている脆弱性の影響を受けます。

- python: mailcap: findmatch() 関数は、2 番目の引数をサニタイズしません (CVE-2015-20107)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://access.redhat.com/errata/RHSA-2022:7593

プラグインの詳細

深刻度: High

ID: 167168

ファイル名: centos8_RHSA-2022-7593.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2022/11/9

更新日: 2022/11/10

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

リスク情報

VPR

リスクファクター: Medium

スコア: 5.5

CVSS v2

リスクファクター: High

Base Score: 8

Temporal Score: 5.9

ベクトル: AV:N/AC:L/Au:S/C:P/I:C/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2015-20107

CVSS v3

リスクファクター: High

Base Score: 7.6

Temporal Score: 6.6

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:H/A:L

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:centos:centos:8-stream, p-cpe:/a:centos:centos:babel, p-cpe:/a:centos:centos:python-nose-docs, p-cpe:/a:centos:centos:python-psycopg2-doc, p-cpe:/a:centos:centos:python-sqlalchemy-doc, p-cpe:/a:centos:centos:python2, p-cpe:/a:centos:centos:python2-Cython, p-cpe:/a:centos:centos:python2-PyMySQL, p-cpe:/a:centos:centos:python2-attrs, p-cpe:/a:centos:centos:python2-babel, p-cpe:/a:centos:centos:python2-backports, p-cpe:/a:centos:centos:python2-backports-ssl_match_hostname, p-cpe:/a:centos:centos:python2-bson, p-cpe:/a:centos:centos:python2-chardet, p-cpe:/a:centos:centos:python2-coverage, p-cpe:/a:centos:centos:python2-debug, p-cpe:/a:centos:centos:python2-devel, p-cpe:/a:centos:centos:python2-dns, p-cpe:/a:centos:centos:python2-docs, p-cpe:/a:centos:centos:python2-docs-info, p-cpe:/a:centos:centos:python2-docutils, p-cpe:/a:centos:centos:python2-funcsigs, p-cpe:/a:centos:centos:python2-idna, p-cpe:/a:centos:centos:python2-ipaddress, p-cpe:/a:centos:centos:python2-jinja2, p-cpe:/a:centos:centos:python2-libs, p-cpe:/a:centos:centos:python2-lxml, p-cpe:/a:centos:centos:python2-markupsafe, p-cpe:/a:centos:centos:python2-mock, p-cpe:/a:centos:centos:python2-nose, p-cpe:/a:centos:centos:python2-numpy, p-cpe:/a:centos:centos:python2-numpy-doc, p-cpe:/a:centos:centos:python2-numpy-f2py, p-cpe:/a:centos:centos:python2-pip, p-cpe:/a:centos:centos:python2-pip-wheel, p-cpe:/a:centos:centos:python2-pluggy, p-cpe:/a:centos:centos:python2-psycopg2, p-cpe:/a:centos:centos:python2-psycopg2-debug, p-cpe:/a:centos:centos:python2-psycopg2-tests, p-cpe:/a:centos:centos:python2-py, p-cpe:/a:centos:centos:python2-pygments, p-cpe:/a:centos:centos:python2-pymongo, p-cpe:/a:centos:centos:python2-pymongo-gridfs, p-cpe:/a:centos:centos:python2-pysocks, p-cpe:/a:centos:centos:python2-pytest, p-cpe:/a:centos:centos:python2-pytest-mock, p-cpe:/a:centos:centos:python2-pytz, p-cpe:/a:centos:centos:python2-pyyaml, p-cpe:/a:centos:centos:python2-requests, p-cpe:/a:centos:centos:python2-rpm-macros, p-cpe:/a:centos:centos:python2-scipy, p-cpe:/a:centos:centos:python2-setuptools, p-cpe:/a:centos:centos:python2-setuptools-wheel, p-cpe:/a:centos:centos:python2-setuptools_scm, p-cpe:/a:centos:centos:python2-six, p-cpe:/a:centos:centos:python2-sqlalchemy, p-cpe:/a:centos:centos:python2-test, p-cpe:/a:centos:centos:python2-tkinter, p-cpe:/a:centos:centos:python2-tools, p-cpe:/a:centos:centos:python2-urllib3, p-cpe:/a:centos:centos:python2-virtualenv, p-cpe:/a:centos:centos:python2-wheel, p-cpe:/a:centos:centos:python2-wheel-wheel

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list, Host/cpu

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/11/8

脆弱性公開日: 2022/4/13

参照情報

CVE: CVE-2015-20107

RHSA: 2022:7593